.heading{
    font-size: 52px;
    font-weight: 600;
    color: black;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
    padding-bottom:10px ;
}
.heading:after{
    content: "";
    width: 20%;
    /* height: 2px; */
    /* background-color: #000; */
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    right: 0;
    border-bottom: 5px dashed black;
    /* border-style: dashed !important; */
}
.tour-card{
    position: relative;
    margin: 10px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all ease 0.5s;

}
.tour-card img{
    width: 100%;
    /* aspect-ratio: 3/2; */
    height: 300px;
    object-fit: cover;
    object-position: center;
}
.tour-card a{
    background-color: white;
    color: black;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: 500;
    transition: all ease 0.5s;
}
.tour-card:hover a{
   background-color: black;
   color: white;
}
.prob{
    /* display: flex; */
    flex-direction: column;
    /* justify-content: space-between; */
    /* align-items: center; */
    text-align: center;
    height: 100%;
    background-color: #fff;
    border: 1px solid black;
    padding: 10px;
}
.prob img{
    /* width: 70px; */
}
.prob h6{
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
}
.gallery img{
    width: 100%;
    aspect-ratio: 3/2;
    object-fit: cover;
    object-position: center;
    margin: 15px 0;
}

@media (max-width:600px){
    .heading{
    font-size: 28px;
    font-weight: 700;
   
    margin-bottom: 20px;
    padding-bottom:10px ;
}
}
.para{
    font-size: 18px;
    line-height: 1.9;
}
.tour-heading{
    font-size: 30px;
    font-weight: 700;

}
.tour-para{
    font-size: 20px;
    line-height: 1.9;
}
.tours img{
    width: 100%;
    max-width: 300px;
    aspect-ratio: 1/1;
    object-fit: cover;
    object-position: center;
}

.gallery video{
    width: 100%;
    height: 400px;
    object-fit: contain;
    object-position: center;
}

@media (max-width:600px){
    .para{
        font-size: 16px;
        line-height: 1.9;
    }
    .tour-heading{
        font-size: 30px;
        font-weight: 700;
    
    }
    .tour-para{
        font-size: 16px;
        line-height: 1.9;
    }
}